> ## Documentation Index
> Fetch the complete documentation index at: https://docs.arnio.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Contact

Creates a new contact in your workspace.

### Request Body

* `name` (string, required)
* `phone` (string, required)
* `email` (string, optional)
* `labels` (array, optional)

### Example

```json theme={null}
{
  "name": "John Doe",
  "phone": "+1234567890"
}
```


## OpenAPI

````yaml post /contacts
openapi: 3.0.3
info:
  title: Contacts API
  version: 1.0.0
  description: API for managing contacts
servers:
  - url: https://api.arnio.co/api/v1
security:
  - ApiKeyAuth: []
paths:
  /contacts:
    post:
      tags:
        - Contacts
      summary: Create a contact
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - name
                - phone
              properties:
                name:
                  type: string
                phone:
                  type: string
                email:
                  type: string
                labels:
                  type: array
                  items:
                    type: string
                notes:
                  type: string
      responses:
        '201':
          description: Contact created successfully
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key
      description: Provide your API key

````